[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_type=1
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=100,100,100

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=30031
textAlign=2
font_type=1

[st_PageCount]
rect=595,445,82,24
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=2
[Button]
RingImage=public\buttonRone.png
[Title_layout]
file=public\title.ini

[TextList]
rect1=65,0,250,37
rect2=315,0,165,37

[Button_layout]
file=public\databtn.ini

[Status_layout]
BtnCount=3
rect=0,434,800,46
image=Mainskin\ring_status bar.png

[Status_layout_btn1]
image=public\last.png
rect=680,0,60,46
textAlign=1
BtnName=pageup
StatusIndex=-1,0,0,1

[Status_layout_btn2]
image=public\next.png
rect=740,0,60,46
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=mainskin\OK_Btn.png
rect=0,0,155,46
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=100,100,100
textAlign=2
BtnName=ok
StatusIndex=0,2,2,1
TextID=10000

